<template>
  <div>
    <v-container
      fluid
      :class="$vuetify.breakpoint.smAndDown ? 'mt-140' : 'mt-140 pr-12 pl-12'"
    >
      <CmsWhat />
    </v-container>
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'grey lighten-5'
          : 'grey lighten-5 pr-12 pl-12 mt-3 mb-3'
      "
    >
      <SeoFriendly />
    </v-container>
    <v-container
      fluid
      :class="$vuetify.breakpoint.smAndDown ? '' : 'pr-12 pl-12 mt-3 mb-3'"
    >
      <Speed />
    </v-container>
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'grey lighten-5'
          : 'grey lighten-5 pr-12 pl-12 mt-3 mb-3'
      "
    >
      <Support />
    </v-container>
    <v-container
      fluid
      :class="$vuetify.breakpoint.smAndDown ? '' : 'pr-12 pl-12 mt-3 mb-3'"
    >
      <Design />
    </v-container>
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'grey lighten-5'
          : 'grey lighten-5 pr-12 pl-12 mt-3 mb-3'
      "
    >
      <Price />
    </v-container>
    <v-container
      fluid
      :class="$vuetify.breakpoint.smAndDown ? '' : 'pr-12 pl-12 mt-3 mb-3'"
    >
      <CmsTech />
    </v-container>
  </div>
</template>
<script>
export default {
  head() {
    return {
      title: `${this.$t('cmsProduct.cms')} | ${this.$t('head.title')}`,
      meta: [
        {
          name: 'description',
          property: 'og:description',
          content: this.$t('cmsProduct.whatIsCms.description'),
          hid: 'description',
        },
      ],
    };
  },
};
</script>
